Retrieves count of all funnel pages based on the given query parameters.

http
GET https://services.leadconnectorhq.com/funnels/page/count

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYes
funnelIdstringYes
namestringNo

Responses

200 - Successful response - Count of funnel pages returned
  • count (number, required): Example: 20

json
{
  "count": 20
}

Example

curl -X GET 'https://services.leadconnectorhq.com/funnels/page/count' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?